Quantcast

Poll: Which JVM are you using for nexus?

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Poll: Which JVM are you using for nexus?

Brian Demers-2

I noticed sun's EOL time ends java 1.5 normal support for October 30th.  http://java.sun.com/products/archive/eol.policy.html

Which prompted the question. which JVM (vender / version) are you using in production / development? 


Here at Sonatype we have CI builds running with sun JVM 1.6 on windows and ubuntu.  We have developers using osx (1.5, 1.6) , windows (sun 1.6), linux (1.6)
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [nexus-user] Poll: Which JVM are you using for nexus?

Carr, Brian M
Java 1.5 64-bit on Solaris/sparc

--b
______________________________
Brian M. Carr
Identity and Access Management
ITS Applications
University of Texas at Austin
V: 512-232-6419
F: 512-471-5746
[hidden email]

On Sep 14, 2009, at 10:51 AM, Brian Demers wrote:

>
> I noticed sun's EOL time ends java 1.5 normal support for October  
> 30th.  http://java.sun.com/products/archive/eol.policy.html
>
> Which prompted the question. which JVM (vender / version) are you  
> using in production / development?
>
>
> Here at Sonatype we have CI builds running with sun JVM 1.6 on  
> windows and ubuntu.  We have developers using osx (1.5, 1.6) ,  
> windows (sun 1.6), linux (1.6)


smime.p7s (7K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [nexus-user] Poll: Which JVM are you using for nexus?

Brian Demers-2
Also, it would be great to know if anything is keeping you on 1.5 ( i  
should have put that in the first email)

On Sep 14, 2009, at 11:56 AM, Carr, Brian M wrote:

> Java 1.5 64-bit on Solaris/sparc
>
> --b
> ______________________________
> Brian M. Carr
> Identity and Access Management
> ITS Applications
> University of Texas at Austin
> V: 512-232-6419
> F: 512-471-5746
> [hidden email]
>
> On Sep 14, 2009, at 10:51 AM, Brian Demers wrote:
>
>>
>> I noticed sun's EOL time ends java 1.5 normal support for October  
>> 30th.  http://java.sun.com/products/archive/eol.policy.html
>>
>> Which prompted the question. which JVM (vender / version) are you  
>> using in production / development?
>>
>>
>> Here at Sonatype we have CI builds running with sun JVM 1.6 on  
>> windows and ubuntu.  We have developers using osx (1.5, 1.6) ,  
>> windows (sun 1.6), linux (1.6)
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Poll: Which JVM are you using for nexus?

Anders Hammar
In reply to this post by Brian Demers-2
Server: Sun JDK 1.6.0_13 (64-bit) on SUSE Linux.
Locally I use both Sun JDK 1.5 and 1.6 on Windows (for Nexus test/development).

/Anders

On Mon, Sep 14, 2009 at 17:51, Brian Demers <[hidden email]> wrote:

I noticed sun's EOL time ends java 1.5 normal support for October 30th.  http://java.sun.com/products/archive/eol.policy.html

Which prompted the question. which JVM (vender / version) are you using in production / development? 


Here at Sonatype we have CI builds running with sun JVM 1.6 on windows and ubuntu.  We have developers using osx (1.5, 1.6) , windows (sun 1.6), linux (1.6)

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

RE: Poll: Which JVM are you using for nexus?

HUDGINS, DAVID R (ATTSI)
In reply to this post by Brian Demers-2

Jdk1.6.0_15

 

 

David Hudgins

Lead Technical Architect

Applied Systems Architecture | IT Architecture & Engineering

Mobile 972.207.3980

 

From: Brian Demers [mailto:[hidden email]]
Sent: Monday, September 14, 2009 10:52 AM
To: [hidden email]; [hidden email]
Subject: [nexus-dev] Poll: Which JVM are you using for nexus?

 

 

I noticed sun's EOL time ends java 1.5 normal support for October 30th.  http://java.sun.com/products/archive/eol.policy.html

 

Which prompted the question. which JVM (vender / version) are you using in production / development? 

 

 

Here at Sonatype we have CI builds running with sun JVM 1.6 on windows and ubuntu.  We have developers using osx (1.5, 1.6) , windows (sun 1.6), linux (1.6)

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Poll: Which JVM are you using for nexus?

Ringo De Smet
In reply to this post by Brian Demers-2
http://packages.ubuntu.com/intrepid/openjdk-6-jdk

Ubuntu Intrepid because of reference deployment platform.

Greetz,

Ringo

2009/9/14 Brian Demers <[hidden email]>:
>
> I noticed sun's EOL time ends java 1.5 normal support for October 30th.
>  http://java.sun.com/products/archive/eol.policy.html
> Which prompted the question. which JVM (vender / version) are you using in
> production / development?
>
> Here at Sonatype we have CI builds running with sun JVM 1.6 on windows and
> ubuntu.  We have developers using osx (1.5, 1.6) , windows (sun 1.6), linux
> (1.6)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Poll: Which JVM are you using for nexus?

Brian Demers-2
Did you run into any issues with Open JDK?  We do not test with it, it  
should work, but _should_ and _do_ are not always the same.

Thanks

On Oct 4, 2009, at 5:05 PM, Ringo De Smet wrote:

> http://packages.ubuntu.com/intrepid/openjdk-6-jdk
>
> Ubuntu Intrepid because of reference deployment platform.
>
> Greetz,
>
> Ringo
>
> 2009/9/14 Brian Demers <[hidden email]>:
>>
>> I noticed sun's EOL time ends java 1.5 normal support for October  
>> 30th.
>>  http://java.sun.com/products/archive/eol.policy.html
>> Which prompted the question. which JVM (vender / version) are you  
>> using in
>> production / development?
>>
>> Here at Sonatype we have CI builds running with sun JVM 1.6 on  
>> windows and
>> ubuntu.  We have developers using osx (1.5, 1.6) , windows (sun  
>> 1.6), linux
>> (1.6)
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Loading...